$("#project_<%= @project.id%>").text("Activate");
$("#project_<%= @project.id%>").addClass("btn-success");
$("#project_<%= @project.id%>").removeClass("btn-warning");
$("#project_<%= @project.id%>").removeClass("btn-default");
$("#project_<%= @project.id%>").click(function () {
  $.getScript("/admin/activate_project/<%=@project.id %>");
  return false;
});
